<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="3f3693ce-8a5f-4468-8f4d-cb906bb2e56c1" value="0" />
    <set name="3f3693ce-8a5f-4468-8f4d-cb906bb2e56cMusicBusinessProfileIds" />
    <int name="3f3693ce-8a5f-4468-8f4d-cb906bb2e56cMusicUserIsBrandProfile" value="0" />
</map>
